## node-lastfm 0.9.2

=== debian/changelog ===
node-lastfm (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #753433)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 20:23:18 -0400
