=== debian/control ===
Source: node-lastfm
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/jammus/lastfm-node
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-lastfm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-lastfm.git
XS-Testsuite: autopkgtest

Package: node-lastfm
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-underscore (>= 1.4.4)
Description: Read and write to Last.fm - Node.js module
 lastfm is a Node.js module which provides API to read and write to users'
 recent plays on Last.fm.
 .
 Node.js is an event-based server-side JavaScript engine.
