=== debian/control ===
Source: node-lastfm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-underscore <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lastfm
Vcs-Git: https://salsa.debian.org/js-team/node-lastfm.git
Homepage: https://github.com/jammus/lastfm-node
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lastfm
Architecture: all
Depends: ${misc:Depends}
 , node-underscore
Description: Read and write to Last.fm - Node.js module
 lastfm is a Node.js module which provides API to read and write to users'
 recent plays on Last.fm.
 .
 Node.js is an event-based server-side JavaScript engine.
