## node-lastfm 0.9.4

=== debian/changelog ===
node-lastfm (0.9.4-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-4.
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 0.9.4

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:43:05 +0100

node-lastfm (0.9.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove MIA uploader Andrew Kelley <superjoe30@gmail.com>. Closes: #909898

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Set myself as uploader

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:59:37 +0100
