=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Andrew Kelley <superjoe30@gmail.com>
+Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-underscore <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-lastfm
 Vcs-Git: https://salsa.debian.org/js-team/node-lastfm.git
 Homepage: https://github.com/jammus/lastfm-node
