=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lastfm-$1/ \
 https://github.com/jammus/lastfm-node/tags .*/archive/.*/v?([\d\.]+).tar.gz
